.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-16913850551140.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16913850551140.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16913850551140 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-16913850551140 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16913850640640 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16913850640640 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16913850640640 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16913850640640 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16913850640640 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-16913850640640 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16913850640640 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1691385045504 {
	padding-top: 90px;
	padding-bottom: 90px
}

#c_static_001-1691385045504 .e_text-3 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1691385045504 .e_loop-12 .p_list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between
}

#c_static_001-1691385045504 .e_loop-12 .p_left {
	overflow: hidden;
	position: relative;
	flex: 0 0 50%;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1691385045504 .e_loop-12 .p_right {
	flex: 0 0 48%;
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
	max-height: 100%;
	min-height: 27vw;
}

#c_static_001-1691385045504 .e_loop-12 .r_Li {
	position: relative;
	flex: 0 0 100%;
	padding: 25px 35px;
	transition: 0.3s all
}

#c_static_001-1691385045504 .e_loop-12 .p_page {
	text-align: center;
	margin-top: 35px;
	width: 100%
}

#c_static_001-1691385045504 .e_loop-12 {
	display-radio: 1;
	width: 90%;
	max-width: 1440px;
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1691385045504 .e_text-13 {
	line-height: 1.2;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #333
}

#c_static_001-1691385045504 .e_image-14 {
	overflow: hidden;
	position: relative;
	height: 0px;
	max-height: 450px;
	min-height: 340px;
	width: 100%;
	padding-bottom: 60%
}

#c_static_001-1691385045504 .e_image-14 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: 0.5s all
}

#c_static_001-1691385045504 .e_loop-12 .r_Li .e_image-14 {
	display: none
}

#c_static_001-1691385045504 .e_loop-12 .l_Li .e_container-16 {
	display: none
}

#c_static_001-1691385045504 .e_text-15 {
	-webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #999;
	line-height: 1.8;
	margin-top: 15px
}

#c_static_001-1691385045504 .e_container-16 {
	width: 100%;
	margin-top: 20px
}

#c_static_001-1691385045504 .e_container-16>.p_item {
	display: flex;
	width: 100%;
	align-items: baseline;
	color: #999
}

#c_static_001-1691385045504 .e_timeFormat-17 {
	color: #999
}

#c_static_001-1691385045504 .e_timeFormat-18 {
	color: #999
}

#c_static_001-1691385045504 .e_loop-12 .l_Li .e_text-13 {
	margin-top: 25px
}

#c_static_001-1691385045504 .e_image-14:hover img {
	transform: translate(-50%, -50%) scale(1.05)
}

#c_static_001-1691385045504 .e_loop-12 .l_Li .e_text-13:hover {
	background-image: url(/static/cn/img/djbj1.png);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	background-position: 0% 49%
}

#c_static_001-1691385045504 .e_loop-12 .r_Li:hover {
	background: url(/static/cn/img/djbj.webp);
	background-size: cover !important
}

#c_static_001-1691385045504 .e_loop-12 .r_Li:hover * {
	color: #fff !important
}

#c_static_001-1691385045504 .dianBox {
	position: absolute;
	width: auto;
	left: calc(50% - 75px);
	top: 67%;
	display: flex;
	align-items: center;
	z-index: 10
}

#c_static_001-1691385045504 .dian {
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 50%;
	cursor: pointer;
	margin-left: 6px
}

#c_static_001-1691385045504 .dian.cur {
	background: var(--image)
}

@media only screen and (max-width: 1500px) {
	#c_static_001-1691385045504 .e_loop-12 .r_Li {
		padding: 10px 15px
	}

	#c_static_001-1691385045504 .dianBox {
		top: 63%
	}
}

@media screen and (max-width:768px) {
	#c_static_001-1691385045504 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#c_static_001-1691385045504 .e_loop-12 .p_left {
		flex: 0 0 100%;
		min-height: 0;
		max-height: none;
		height: auto
	}

	#c_static_001-1691385045504 .e_loop-12 .p_right {
		flex: 0 0 100%
	}

	#c_static_001-1691385045504 .e_image-14 {
		min-height: 200px
	}

	#c_static_001-1691385045504 .e_loop-12 .l_Li .e_text-13 {
		margin-top: 15px
	}

	#c_static_001-1691385045504 .e_loop-12 .l_Li {
		border: 1px solid #e9e9e9;
		padding: 10px;
		margin-top: 20px
	}

	#c_static_001-1691385045504 .e_loop-12 .r_Li {
		padding: 20px 15px;
		margin-top: 20px
	}

	#c_static_001-1691385045504 .dianBox {
		display: none
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1691385045504 .e_loop-12 .l_Li {
		height: 100%;
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		overflow: hidden;
		opacity: 0;
		border: 1px solid #e9e9e9;
		padding: 10px
	}

	#c_static_001-1691385045504 .e_loop-12 .l_Li.cur {
		opacity: 1;
		z-index: 10
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	#c_static_001-1691385045504 .e_loop-12 .r_Li {
		padding: 10px 15px
	}

	#c_static_001-1691385045504 .dianBox {
		top: 63%
	}
}

#c_static_001-16913928053100 {
	min-height: 300px;
	display-radio: 1;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/xwbj3.webp);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-top: 90px;
	padding-bottom: 160px
}

#c_static_001-16913928053100 .e_text-1 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-16913928053100 .e_loop-2 .p_list {
	position: relative;
	/*解决无缝滚动在循环体多列展示问题  */
	width: 100%
		/* 解决无缝滚动在循环体多列展示问题 */
}

#c_static_001-16913928053100 .swiper_cp {
    width: 100%;
    display: none;
    position: relative;
}

#c_static_001-16913928053100 .gg_qie {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -55px;
    left: 6vw;
    display: flex;
        z-index: 10000;
    align-items: center;
}

.cp_lie_but {
    height: 30px;
    width: 30px;
    margin: 0 3px;
    line-height: 30px;
    text-align: center;
    border: 1px solid rgba(235, 235, 235, 1);
    border-radius: 2px;
    background: transparent;
    font-family: Arial;
    font-size: 14px;
    color: rgba(138, 138, 138, 1);
}

.cp_lie_left{
    transform: rotate(-180deg);
}

.cp_lie_but.swiper-button-disabled{
    background: #f4f4f4;
    color: #ccc;
    cursor: not-allowed;
}

.swiper_cp .swiper-pagination-bullet{
    height: 30px;
    width: 30px;
    margin: 0 3px;
    line-height: 30px;
    text-align: center;
    border: 1px solid rgba(235, 235, 235, 1);
    border-radius: 2px;
    background: transparent;
    font-family: Arial;
    font-size: 14px;
    display: inline-block;
    color: rgba(138, 138, 138, 1);
    opacity: 1;
}

.swiper_cp .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: var(--image);
    color: rgba(255, 255, 255, 1);
    border: none;
}

#c_static_001-16913928053100 .e_loop-2 .p_loopitem {
	position: relative;
	height: 20%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
    padding: 25px 0;
	border-bottom: 1px solid rgba(153 153 153 / 16%)
}

#c_static_001-16913928053100 .e_loop-2 .p_loopitem:first-child {
	border-top: 1px solid rgba(153 153 153 / 16%)
}

#c_static_001-16913928053100 .p_filter_key {
	display: none
}

#c_static_001-16913928053100 .p_v_list {
	display: flex;
	flex-wrap: wrap
}

#c_static_001-16913928053100 .p_v_item {
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #999;
	transition: 0.5s all;
	height: 45px;
	font-size: 16px;
	line-height: 45px;
	cursor: pointer;
	padding: 0 1.5vw;
	background: #f7f7f7;
	border: 1px solid #e5e5e5;
	max-width: calc((100% - 60px) / 4);
	margin-right: 20px
}

#c_static_001-16913928053100 .p_v_item:nth-child(4) {
	margin-right: 0
}

#c_static_001-16913928053100 .p_v_item:nth-child(5) {
	display: none
}

#c_static_001-16913928053100 .p_v_item:nth-child(6) {
	display: none
}

#c_static_001-16913928053100 .p_v_item:nth-child(7) {
	display: none
}

#c_static_001-16913928053100 .p_v_item.p_active {
	background: var(--image);
	color: #fff
}

#c_static_001-16913928053100 .e_loop-2 .p_page {
	text-align: center;
	position: absolute;
	bottom: -55px;
	left: 6vw
}

#c_static_001-16913928053100 .e_container-3 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-16913928053100 .e_container-3>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-16913928053100 .e_loop-2 {
	display-radio: 1;
	margin-top: 0px
}

#c_static_001-16913928053100 .e_container-4 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex;
	margin-top: 40px
}

#c_static_001-16913928053100 .e_container-4 .cbox-4-0 {
	width: 29%
}

#c_static_001-16913928053100 .e_container-4 .cbox-4-1 {
	width: 66%;
	margin-left: auto
}

#c_static_001-16913928053100 .e_image-5 {
	overflow: hidden;
	position: relative;
	height: 100%
}

#c_static_001-16913928053100 .e_image-5 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-16913928053100 .e_text-6 {
	line-height: normal;
	color: #999;
	display-radio: -webkit-box;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	width: calc(100% - 200px);
	font_radio: 2;
	background-fill-value: background-image;
	transition: 0.3s all;
	background-repeat: no-repeat;
	background-position: -24px center
}

#c_static_001-16913928053100 .e_timeFormat-7 {
	color: #999
}

#c_static_001-16913928053100 .e_container-8 {
	width: 150px
}

#c_static_001-16913928053100 .e_container-8>.p_item {
	width: 100%;
	display: flex;
	align-items: center
}

#c_static_001-16913928053100 .e_timeFormat-9 {
	color: #999
}

#c_static_001-16913928053100 .e_text-6:hover {
	color: #333;
	padding-left: 35px;
	background-position: 10px center;
	background-image: url(/static/cn/img/xwbj4.png)
}

#c_static_001-16913928053100 .e_loop-2 .p_loopitem:hover .e_container-8 .s_title {
	color: #333
}

@media only screen and (max-width:1120px) {
	#c_static_001-16913928053100 .p_v_item {
		font-size: 14px;
		padding: 0 1vw
	}
}

@media screen and (max-width:768px) {
    
	#c_static_001-16913928053100 .e_loop-2 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}
	
	#c_static_001-16913928053100 .gg_qie {
	            position: unset;
	                    margin-top: 25px;
	                            justify-content: center;
	}

	#c_static_001-16913928053100 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#c_static_001-16913928053100 .e_container-4 .cbox-4-0 {
		width: 100%
	}

	#c_static_001-16913928053100 .e_container-4 .cbox-4-1 {
		width: 100%
	}

	#c_static_001-16913928053100 .e_image-5 img {
		position: unset;
		transform: translate(-0%, -0%)
	}

	#c_static_001-16913928053100 .e_container-8 {
		width: 90px
	}

	#c_static_001-16913928053100 .e_text-6 {
		width: calc(100% - 100px)
	}

	#c_static_001-16913928053100 .e_loop-2 .p_loopitem {
		padding: 15px 0
	}

	#c_static_001-16913928053100 .e_loop-2 .p_page {
		position: unset;
		margin-top: 25px
	}

	#c_static_001-16913928053100 .e_image-5 {
		display-radio: 1
	}

	#c_static_001-16913928053100 .e_loop-2 {
		display-radio: 1;
		margin-top: 20px
	}

	#c_static_001-16913928053100 .e_container-4 {
		display-radio: 1
	}

	#c_static_001-16913928053100 .p_v_item {
		width: calc((100% - 15px) / 2);
		max-width: 100%;
		margin-right: 15px;
		margin-bottom: 15px
	}

	#c_static_001-16913928053100 .p_v_item:nth-child(2n) {
		margin-right: 0
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}
